<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FundRequest extends Model
{
	protected $table = "fund_request";
	protected $guarded=['id'];


	function acc_head()
	{
		return $this->belongsTo('App\Models\AccountHead','purpose');
	}

	function user()
	{
		return $this->belongsTo('App\User','request_by');
	}
}